[Packer_Compress:zip]
winrar:-m0=Bez kompresji
winrar:-m1=Najszybsza
winrar:-m2=Szybko
winrar:-m3=Normalna
winrar:-m4=Dobra kompresja
winrar:-m5=Maksymalna kompresja
; "#½" - this is "="
7z:-mx#½0=Bez kompresji
7z:-mx#½1=Najszybsza
7z:-mx#½3=Szybko
7z:-mx#½5=Normalna
7z:-mx#½7=Maksymalna kompresja
7z:-mx#½9=Ultra kompresja

[Packer_SFX:zip]
:Zip.SFX=Zip (32-bit)
:Zip64.SFX=Zip (64-bit)

[Packer_Errs:zip]
:1=Ostrzeżenie! Były drobne błędy.
:2=Wystąpił błąd krytyczny!
winrar:3=Błąd CRC został wykryty podczas rozpakowywania!
winrar:4=próba zmiany zablokowanego pliku!
winrar:5=Wystąpił błąd zapisu na dysku!
winrar:6=ystąpił błąd podczas otwierania pliku!
:7=Błąd podczas określania parametrów w wierszu poleceń!
:8=Za mało pamięci do wykonania tej operacji!
winrar:9=Błąd tworzenia pliku!
:255=Operacja została przerwana przez użytkownika!
